/* Social Media */
.social_media{
	margin: 0;
}
.social_media li {
  display: inline-block;
  vertical-align: top;
}
.social_media li a {
  display: block;
  vertical-align: middle;
	line-height: 0;
}
.social_media .icon svg, .social_media .icon svg path{
	transition: 0.4s;
}
.social_media .icon svg {
  --social-color:#fff;
}
.social_media a:hover .icon svg {
  --social-color:var(--orange);
}
/* Map screen */
.map-screen .flex-row{
  flex-wrap: wrap;
  align-items: center;
  padding:50px;
  border-bottom: 1px solid #E0E0E0;
}
.map-screen .flex-row:last-of-type{
  border-bottom: 0;
}
.map-screen .flex-row .flex-item.item60{
  padding-left: 50px;
}
.map-screen .flex-row .inner-row{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin-bottom:50px;
}
.map-screen .flex-row .inner-row svg{
  width: 65px;
}
.map-screen .flex-row .inner-row .info{
  padding-left: 20px;
  flex:1;
}
.map-screen .flex-row .inner-row .info h1, .map-screen .flex-row .inner-row .info h2, .map-screen .flex-row .inner-row .info h3, .map-screen .flex-row .inner-row .info h4, .map-screen .flex-row .inner-row .info h5, .map-screen .flex-row .inner-row .info h6{
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  margin-bottom:10px;
}
.map-screen .map{
  width: 100%;
  height: 300px;
  position: relative;
}
.map-screen .map iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 25px;
}
@media(max-width:1200px){
	.map-screen .flex-row{
		padding: 30px;
	}
	.map-screen .flex-row .flex-item.item60{
		padding-left: 30px;
	}
	.map-screen .flex-row .inner-row{
		margin-bottom: 30px;
	}
}
@media(max-width:767px){
	.map-screen .flex-row{
		padding: 30px 0;
	}
	.map-screen .flex-row .flex-item.item60{
		padding-left: 0;
	}
}
/* Sumar comanda */
.sumar-cerere-oferta{
	border:1px solid #E4E4E4;
	border-radius: 10px;
	padding: 20px;
}
.sumar-cerere-oferta table{
	text-align: left;
	width:100%;
	border:0;
	margin-bottom: 0;
}
.sumar-cerere-oferta table th{
	display: block;
	width: 100%;
}
.sumar-cerere-oferta table h3{
	font-size: 18px;
	line-height: 26px;
	border-bottom:1px solid #E4E4E4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.sumar-cerere-oferta table td, .sumar-cerere-oferta table th, .sumar-cerere-oferta table tr{
	border:0;
	padding: 0;
}
.sumar-cerere-oferta table tr{
	margin-bottom: 15px;
	display: block;
}
.sumar-cerere-oferta table td{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}
.sumar-cerere-oferta table .product-quantity{
	padding-left: 15px;
}
.sumar-cerere-oferta .button{
	width:100%;
	margin-top: 20px;
}
/* Info square */
.info-square-container{
	align-items: center;
	padding: 10px;
	background-color: #FFE7E4;
	margin-bottom: 20px;
	border-radius: 10px;
}
.info-square-container p{
	display: inline-flex;
	padding-left: 15px;
	flex:1;
	text-align:left;
}
@media(max-width:767px){
	.info-square-container p{
		font-size: 13px;
	}
}
/* faq */
.faq_list{
	max-width: 1200px;
}
.faq_item{
  border-bottom:1px solid #D5D5D5;
  margin-bottom: 20px;
  transition: .4s;
}
.faq_item .faq_question{
  display: flex;
  flex-direction: row;
  cursor: pointer;
  position: relative;
  align-items: center;
  padding: 20px;
}
.faq_item .faq_question h3{
  font-size: 24px;
  padding-right: 40px;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top:5px;
}
.faq_item .faq_question span{
  color:#FFA59B;
  font-size: 40px;
	line-height: 50px;
  font-style: normal;
  font-weight: bold;
}
.faq_item .info{
  padding: 0 20px 20px;
}
.faq_item .faq_answer{
  display: none;
}
.faq_question .arrow{
	position: absolute;
	right: 0;
	top:20px;
	width: 40px;
	height: 40px;
	background-color: #F3F5F6;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	cursor: pointer;
	font-size: 30px;
	transition: .4s;
}
.faq_question:hover .arrow{
	background-color:var(--red);
	color:#fff;
}
.faq_item.is-active .faq_question .arrow{
	transform:rotate(-315deg);
	background-color:var(--red);
	color:#fff;
}
@media(max-width:1200px){
	.faq_item .faq_question h3{
		font-size: 20px;
		line-height: 30px;
	}
	.faq_item .faq_question span{
		font-size: 30px;
	}
}
@media(max-width:767px){
	.faq_item .faq_question{
		padding-left: 0;
	}
	.faq_item .faq_question h3{
		font-size: 18px;
	}
}
/* icon info list */
.icon_info_list{
	list-style: none;
	margin-left: -10px;
}
.icon_info_list li{
	display: inline-flex;
	padding:10px;
	align-items: flex-start;
}
.icon_info_list li span{
	margin-left: 10px;
}
.icon-info-list-no-bg .icon_info_list{
	flex-wrap:wrap;
	position:relative;
	margin:0;
	border-bottom:1px solid #E0E0E0;
}
.icon-info-list-no-bg .icon_info_list:last-of-type{
	border-bottom:0;
}
.icon-info-list-no-bg .icon_info_list li{
	flex: 1 1 50%;
	max-width:50%;
	padding:50px;
}
.icon-info-list-no-bg .icon_info_list p{
	font-size:20px;
	line-height:40px;
}
.icon-info-list-no-bg .icon_info_list .title{
	font-size:24px;
	line-height:36px;
}
@media(max-width:1200px){
	.icon-info-list-no-bg .icon_info_list .title{
		font-size:20px;
		line-height:32px;
	}
	.icon-info-list-no-bg .icon_info_list p{
		font-size:18px;
		line-height:36px;
	}
}
@media(max-width:850px){
	.icon-info-list-no-bg .icon_info_list li{
		max-width: 100%;
		flex: 1 1 100%;
		padding: 30px;
	}
	.icon-info-list-no-bg .icon_info_list li{
		padding:15px 0;
	}
	.icon-info-list-no-bg .icon_info_list{
		border-bottom: 0;
	}
}
/* Salmon box*/
.salmon-box{
	background-color: #FFF6F2;
	border:1px solid var(--salmon);
	border-radius: 15px;
	padding: 10px;
	margin:30px 0 0;
}
.salmon-box h1, .salmon-box h2, .salmon-box h3, .salmon-box h4, .salmon-box h5, .salmon-box h6{
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 10px;
}
.salmon-box ul{
	list-style: square;
	margin-bottom: 10px;
}
.salmon-box ul li::marker{
	color:var(--red);
}
.salmon-box a{
	text-decoration: underline;
	color:var(--red);
	font-weight: 600;
}
.salmon-box a:hover{
	color:var(--orange);
}
/* Side Image Side Info **/
.side-image-side-info .flex-row{
	align-items: center;
}
.side-image-side-info .section-info{
	font-weight: normal;
	margin-bottom:30px;
}
.side-image-side-info .btn{
	margin:10px 5px;
}
.side-image-side-info .btn:first-of-type{
	margin-left: 0;
}
.side-image-side-info.hero-sisi .text-item{
	padding-right:60px;
}
.side-image-side-info.hero-sisi img{
	border-radius:65px;
}
.side-image-side-info.values_screen .icons-and-image-item{
	text-align:center;
	padding-right:40px;
}
.side-image-side-info.values_screen ol{
	margin-left:0;
}
.side-image-side-info.values_screen li{
	margin-bottom:20px;
}
.side-image-side-info.values_screen img.value-image,
.side-image-side-info.values_screen .icon_info_list{
	width:550px;
	margin:0 auto;
}
.side-image-side-info.values_screen .icon_info_list{
	padding: 10px;
}
.side-image-side-info.values_screen .icon_info_list li{
	margin-bottom:0;
	flex: 1 1 50%;
}
.side-image-side-info.values_screen .icon_info_list li p{
	margin-left:10px;
	font-family:'Inter';
	font-weight:500;
	line-height:1.2;
	text-align:left;
}
.side-image-side-info.values_screen .vector{
	position:absolute;
	z-index: -1;
}
.side-image-side-info.values_screen .top-vector{
	top:-20px;
	left: 0;
}
.side-image-side-info.values_screen .right-vector{
	top:50%;
	transform:translateY(-50%);
	right: 40px;
}
.side-image-side-info.campanie-sisi .caracteristici{
	list-style: none;
	margin-bottom: 50px;
	margin-left:0;
}
.side-image-side-info.campanie-sisi .caracteristici li{
	margin-bottom:30px;
	flex-direction:row;
}
.side-image-side-info.campanie-sisi .caracteristici li span{
	margin-left:10px;
	flex: 1;
}
.side-image-side-info.campanie-sisi .caracteristici li,
.side-image-side-info.campanie-sisi .info p,
.side-image-side-info.campanie-sisi .info li{
	font-size:20px;
	line-height:30px;
}
.side-image-side-info.campanie-sisi h2{
	font-size: 30px;
	line-height: 40px;
}
@media(max-width:1200px){
	.side-image-side-info.campanie-sisi .caracteristici li,
	.side-image-side-info.campanie-sisi .info p,
	.side-image-side-info.campanie-sisi .info li{
		font-size:18px;
		line-height:28px;
	}
}
@media(max-width:850px){
	.side-image-side-info .flex-row{
		flex-direction: column;
		align-items:flex-start;
	}
	.side-image-side-info .image-item{
		margin-bottom:30px;
	}
	.side-image-side-info.hero-sisi .text-item{
		padding:0;
	}
	.side-image-side-info.hero-sisi img{
		border-radius: 35px;
	}
	.side-image-side-info.values_screen .icons-and-image-item{
		margin-bottom: 30px;
		padding-right: 0;
	}
	.side-image-side-info.values_screen .icon_info_list,
	.side-image-side-info.values_screen .icon_info_list li{
		flex-direction: row;
		align-items: center;
	}
}
@media(max-width:767px){
	.side-image-side-info.values_screen img.value-image, .side-image-side-info.values_screen .icon_info_list{
		width: 100%;
	}
	.side-image-side-info.values_screen .icon_info_list{
		flex-direction: column;
		align-items: flex-start;
	}
	.side-image-side-info.campanie-sisi .caracteristici li,
	.side-image-side-info.campanie-sisi .info p,
	.side-image-side-info.campanie-sisi .info li{
		font-size:16px;
		line-height:26px;
	}
}
/* Page hero */
.page-hero{
	padding: 50px 0;
}
@media(max-width:850px){
	.page-hero{
		padding: 35px 0;
	}
}
/* Icon Info List */
.icon-info-list .salmon-box{
	margin-top: 0;
	flex-wrap: wrap;
}
.icon-info-list .salmon-box li{
	flex: 1 1 24%;
}
.icon-info-list li > div{
	margin-left: 20px;
}
.icon-info-list p{
	margin-bottom: 0;
	line-height: 18px;
}
.icon-info-list .title{
	font-family: 'Inter';
	font-weight: 500;
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 24px;
}
@media(max-width:1700px){
	.icon-info-list .title{
		font-size: 18px;
		line-height: 22px;
	}
}
@media(max-width:1200px){
	.icon-info-list .salmon-box li{
		flex: 1 1 50%;
	}
}
@media(max-width:767px){
	.icon-info-list .salmon-box li{
		flex: 1 1 100%;
	}
}
/* Range products grid */
.range_products_grid .section-title-container{
	max-width: 1100px;
}
.range_products_grid .grid{
	justify-content: start;
	align-items: stretch;
}
.range_products_grid .post-preview-product-cat{
	position: relative;
	height: 100%;
}
.range_products_grid .post-preview-product-cat a{
	height: 100%;
  display: flex;
  flex-direction: column;
}
.range_products_grid .post-preview-product-cat div{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	flex: 1;
	justify-content: space-between;
}
@media(max-width:767px){
	.range_products_grid .grid.grid-4{
		margin-left:-10px;
		margin-right:-10px;
	}
	.range_products_grid .grid.grid-4 > .inner{
		flex: 1 1 50%;
		max-width: 50%;
		padding: 5px;
	}
	.range_products_grid .post-preview-product-cat div{
		align-items: center;
	}
}
/* Partners */
.partners-container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-left: -40px;
	margin-right: -40px;
}
.partners-container .inner{
	padding: 20px 40px;
	flex: 1 1 16%;
}
@media(max-width:1200px){
	.partners-container .inner{
		flex: 1 1 30%;
	}
}
@media(max-width:767px){
	.partners-container{
		margin-left:-10px;
		margin-right:-10px;
	}
	.partners-container .inner{
		padding: 10px;
		flex: 1 1 50%;
		text-align: center;
	}
}
/* Side image side icons */
.side-image-side-icons .section-title-container{
	margin-left: 0;
}
.side-image-side-icons .container >  .flex-row{
	padding-top:50px;
	border-top: 1px solid #FFA59B;
	align-items: center;
}
.side-image-side-icons .border-radius{
	border-radius: 25px;
}
.side-image-side-icons .icon_info_list{
	margin-left: 0;
	flex-wrap: wrap;
}
.side-image-side-icons .icon_info_list li{
	padding: 20px;
	flex: 1 1 50%;
}
.side-image-side-icons .icon_info_list li p{
	margin-left: 20px;
	font-size: 20px;
	line-height: 30px;
}
.side-image-side-icons .icon_info_list li{
	align-items: center;
}
@media(max-width:1200px){
	.side-image-side-icons .icon_info_list li p{
		font-size: 18px;
		line-height: 28px;
	}
}
@media(max-width:850px){
	.side-image-side-icons .container > .flex-row{
		flex-direction: column;
	}
	.side-image-side-icons .container > .flex-row .flex-item.item50{
		flex: 1 1 100%;
		width: 100%;
		padding:10px 0;
	}
	.side-image-side-icons .image-item img{
		width: 100%;
	}
	.side-image-side-icons .container > .flex-row{
		padding-top:35px;
	}
}
@media(max-width:767px){
	.side-image-side-icons .icon_info_list li{
		padding: 10px 5px;
	}
	.side-image-side-icons .icon_info_list li p{
		font-size: 16px;
		line-height: 22px;
		margin-left: 10px;
	}
}
/* Testimonials */
.testimonials-item{
	padding: 50px;
}
.testimonials .slick-slide {
  transition: .4s;
  opacity: .4;
}
.testimonials .slick-slide.slick-center {
  opacity: 1;
}
.testimonials-item .logo{
	margin: 0 auto;
}
.testimonials-item .author span{
	display: inline;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	font-family: 'Inter';
	text-transform: uppercase;
}
.testimonials-item .author span.author_function,
.testimonials-item h3{
	color:var(--red);
}
@media(max-width:1200px){
	.testimonials-item{
		padding: 40px;
	}
}
@media(max-width:850px){
	.testimonials-item{
		padding: 20px;
	}
}
@media(max-width:767px){
	.testimonials-item{
		padding: 10px;
	}
}
/* Pink box red margin */
.inner-pink-box{
	background-color: #FFEEEB;
	border-radius:25px;
	border-left: 35px solid var(--red);
	padding: 35px;
	position: relative;
  height: 100%;
}
.inner-pink-box h3{
	color:var(--red);
}
.inner-pink-box .section-title del:before{
	z-index: 0;
	width: 170%;
	height: 161%;
	top: -10px;
	left: -44px;
}
.pink-boxes-red-margins .flex-row{
	align-items: stretch;
	margin-left: -50px;
	margin-right: -50px;
	flex-wrap: wrap;
}
.pink-boxes-red-margins .flex-row .flex-item{
	padding: 20px 50px;
	max-width: 50%;
}
@media(max-width:1200px){
	.pink-boxes-red-margins .flex-row{
		margin-left:-30px;
		margin-right:-30px;
	}
	.pink-boxes-red-margins .flex-row .flex-item{
		padding: 20px 30px;
	}
}
@media(max-width:850px){
	.pink-boxes-red-margins.screen{
		padding-top:0;
	}
	.pink-boxes-red-margins .flex-row{
		margin: 0;
		flex-direction: column;
	}
	.pink-boxes-red-margins .flex-row .flex-item{
		max-width: 100%;
		padding: 20px 0;
	}
}
/* News grid */
.news_grid{
	background-color: #EEF5F9;
}
.news_grid .grid{
	margin-bottom: 30px;
}
@media(max-width:850px){
	.news_grid .grid.grid-3 .inner{
		flex: 1 1 33%;
		max-width: 33%;
	}
}
@media(max-width:767px){
	.news_grid .grid.grid-3 .inner{
		flex: 1 1 100%;
		max-width: 100%;
	}
}
@media(max-width:850px){
	.article-listing .grid.grid-3 .inner{
		flex: 1 1 33%;
		max-width: 33%;
	}
}
@media(max-width:767px){
	.article-listing .grid.grid-3 .inner{
		flex: 1 1 100%;
		max-width: 100%;
	}
}
/* Services grid */
.services_grid .grid{
	margin-bottom: 30px;
}
